<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7182A8E06EE3728190181B42FF8DAC87" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-05A2B32910D45EE6F7D677136815A788">
    <organization identifier="ORG-05A2B32910D45EE6F7D677136815A788" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F461B3319C8EFE645EBD07634FB85B46" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B254E7095B6F1E66D1EB26B6D6495A70" isvisible="true" identifierref="RES-6E693B4CE5E612BD5BCABDDEF640DBCB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8F7BEB66A57733D66D3B561C7BFFB461" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C5895440941784986B3FAF629BDA0F4B" isvisible="true" identifierref="RES-C6EC3E11E635B1693917688A620D3D87">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D61E724320356574044BA6E82C8EA57B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-ED48E359D7A40AF2A204E026A3C73458" isvisible="true" identifierref="RES-C2202C308B64AB49DD725216B9F024A9">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AF3DF2965722189EDC531D6D0BF13B04" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-166811D51757D65724F2D1DA74B39D1A" isvisible="true" identifierref="RES-C78BA3ACA5673C88CB13BF5E980CAAD6">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-9FCBD3DE24B6F6F1E75F168C9AA9AF60" isvisible="true" identifierref="RES-FF6A4D0A43B57940FDD52258E0732F09">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6C0AF0BFB8BC1B8EB8962FCB7E573B18" isvisible="true" identifierref="RES-20BFC076FB3FB0C9122F083FA15A0C77">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-FBFD4F9D26C1A4FAFA64D5FCF39F56A1" isvisible="true" identifierref="RES-F4116B70B10B1655C57630CCBAF2DEA0">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0B45FDA692C747FEA53F4AA72DE20783" isvisible="true" identifierref="RES-7592564FCF0152A57F94B44BA830B181">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-5053EA94AFF91FB8F4854FFA18A7E6B4" isvisible="true" identifierref="RES-4C07B52D76505C003A78FE260D52D61D">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-2851F2F784E08C475ECDC61F8D8CAE6B" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-004599700E52E2F7273D50EBEC370B3D" isvisible="true" identifierref="RES-C5FCB97758C0EC3C17D7B61D277274D1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6EB83F5A8F4A912D8B2F3BEE22AA5CC1" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6C72B84EE83EA3999FA7255F3D529B1D" isvisible="true" identifierref="RES-FB512798B6FB8EB53BEFB398F71774DF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6E693B4CE5E612BD5BCABDDEF640DBCB" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_01_00.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C6EC3E11E635B1693917688A620D3D87" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_01_01.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C2202C308B64AB49DD725216B9F024A9" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_02_01.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-C78BA3ACA5673C88CB13BF5E980CAAD6" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_01.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FF6A4D0A43B57940FDD52258E0732F09" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_02.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-20BFC076FB3FB0C9122F083FA15A0C77" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_03.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F4116B70B10B1655C57630CCBAF2DEA0" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_04.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7592564FCF0152A57F94B44BA830B181" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_05.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4C07B52D76505C003A78FE260D52D61D" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_03_06.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C5FCB97758C0EC3C17D7B61D277274D1" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_04_01.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FB512798B6FB8EB53BEFB398F71774DF" type="webcontent" href="L/L_G01_U04_L06/L_G01_U04_L06_05_01.html">
      <file href="L/L_G01_U04_L06/L_G01_U04_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

